System.Xml 2.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Class | System.AttributeTargets.Struct | System.AttributeTargets.Interface) To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 2.0.0.0